Subject: RE: (usr-tc) Multi-Chassis and MPPP

From: [email-masked]
Date: Wed, 20 Dec 2000 23:57:50 +0000

Brian:

Here are some instructions that I received from the list a year ago on
setting up MPIP.  Hope they help.

If this works, you can send Ron and Paul a Christmas card!  They're the ones
that figured it out.

Paul Farber wrote:
> 
> How many servers are their?  This is where I'm confused.  I have ARC-A and
> ARC-B.

One server.  In this example ARC-A will be the server.

On ARC-A you would type:

set mpip client_state on
set mpip server_state on
set mpip client (IP of ARC-A) sharedsecret <Secret on ARC-A>
set mpip client (IP of ARC-B) sharedsecret <Secret on ARC-B>
set mpip server (IP of ARC-A) sharedsecret <Secret for ARC-A>
 
set ntp primary_server <IP of NTP server>
enable ntp

save all

On ARC-B you would type:

set mpip client_state on
set mpip server (IP of ARC-A) sharedsecret <Secret for ARC-B>

set ntp primary_server <IP of NTP server>
enable ntp

save all

> Set ARC-A as mpip client + server, plus set it to an NTP server (know of
> any good ones?).

I run my own NTP server on a Linux box. Don't have to worry too much
about it going down then.
 
> Set ARC-B as mpip client and add ip's of ARC-A's into it (what command?).
> Set the NTP to same NTP server s ARC-A.
>
> How does ARC-B know of ARC-A's ips?  Add them their also?

You don't need to worry about IP addresses of the different ARCs. The
ARC will tunnel between each other so it is invisible to the client.
 
> Thanks for your help so far.

No problem,

-Ron
GLISnet, Inc.
+1 810/939.9885

Mike Storjohann
HunTel.net
[email-masked]

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Brian Becker
Sent: Wednesday, December 20, 2000 11:06 AM
To: [email-masked]
Subject: RE: (usr-tc) Multi-Chassis and MPPP

This is what I got when I did a search on 3Com site...which is why I posed
the question here. If someone can give me the pdf...that
would be great. <grin>

Product: Total Control 1000 : TCS 3.6
Total Control 1000 : TCS 4.2
Total Control 1000 : HiPer ARC SS7 ESIG
Total Control 1000 : VPN 1.0
Total Control 1000 : TCS 2.0.1
Total Control 1000 : TCS 2.5
Total Control 1000 : Channelized T1 cards
Total Control 1000 : EdgeServer & EdgeServer Pro
Total Control 1000 : Quad Modem
Total Control 1000 : Network Management cards
Total Control 1000 : NETServer cards
Total Control 1000 : PRI/T1 cards
Total Control 1000 : PRI/E1 cards
Total Control 1000 : TCM for Windows
Total Control 1000 : TCM for UNIX
Total Control 1000 : Security and Accounting Servers
Total Control 1000 : Misc
Total Control 1000 : TCS 1.5
Total Control 1000 : TCS 1.5.1
Total Control 1000 : TCS 2.5.1
Total Control 1000 : TCS 1.0
Total Control 1000 : TCS 3.0
Total Control 1000 : HiPer DSP
Total Control 1000 : E1 cards
Total Control 1000 : HiPer ARC
Total Control 1000 : TCS 3.0.1
Total Control 1000 : TCS 3.0.2
Total Control 1000 : TCS 3.1
Total Control 1000 : TCS 3.1.1
Total Control 1000 : TCS 3.1.2
Total Control 1000 : TCS 3.3
Total Control 1000 : SS7
Total Control 1000 : TCS 3.5
Total Control 1000 : TCS 4.0

Search Terms: mpip

Documentation Type:

Access  File Name  Size     Released  Description
No matching items were found.

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Jeff Mcadams
Sent: Wednesday, December 20, 2000 10:46 AM
To: [email-masked]
Subject: Re: (usr-tc) Multi-Chassis and MPPP

Also sprach Brian Becker
>How do you set up two chassis to work together in establishing an MPPP
>connection?

Check out the manuals (pdf's availabe, even without a service contract,
at totalservice.3com.com) for info on MPIP.  MPIP is the coordination
protocol that Arcs use to do multi-chassis multi-link.  Be aware that
you'll need the time syncronized between the Arcs...but that's easily
done since they support NTP.  :)
--
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.